.hidden {
    display: none;
}

.fade-in {
    animation: fadeIn 0.1s forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.alert {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    padding: 15px;
    border-radius: 5px;
    color: white;
    opacity: 0;
    pointer-events: none;
}


.alert-success {
    background-color: green; /* Green for success */
}

.alert-fail {
    background-color: red; /* Red for failure */
}

@keyframes slideUp {
    from {
        bottom: -50px; /* Start below the viewport */
    }
    to {
        bottom: 20px; /* End at the specified position */
    }
}

.timer {
    margin-top: 10px;
    font-weight: bold;
    color: blue;
}
